Error

two or more packages specified (libgnuradio-fec3.7.10 libsane-extras)